<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=iso-8859-1">
	<TITLE>Sun&trade; Report Builder</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 8  (Solaris Sparc)">
	<META NAME="CREATED" CONTENT="20070207;14293857">
	<META NAME="CHANGEDBY" CONTENT="ufi">
	<META NAME="CHANGED" CONTENT="20070814;14045700">
	<META NAME="CHANGEDBY" CONTENT="ufi">
	<META NAME="CHANGEDBY" CONTENT="ufi">
	<META NAME="CHANGEDBY" CONTENT="UFI">
	<STYLE TYPE="text/css">
	<!--
		H4 { margin-bottom: 0.07in; font-family: "Bitstream Vera Sans", "Arial", "Helvetica", "Lucida", "Geneva", "Helmet", sans-serif, "Andale Sans UI", "Arial Unicode MS", "Lucida Sans Unicode", "Tahoma"; font-size: 10pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="en-US" DIR="LTR">
<H1>Sun&trade; Report Builder</H1>
<P>This file contains important information about the installation.</P>
<P>This software offered by Sun Microsystems, Inc. will enhance
StarOffice(TM) 8, StarSuite(TM) 8, and OpenOffice.org 2.3 software.
The following features will be added:</P>
<UL>
	<LI><P>In a Base database document, in the Reports window, you now
	have an additional choice to &quot;Create Report in Design View&quot;.</P>
	<LI><P>An interactive window allows you to create a database report
	by drag-and-drop, with visual feedback.</P>
	<LI><P>All reports created by Report Builder can also be edited in
	the Report Builder window. 
	</P>
</UL>
<P>You find more information about installation and usage of the
plugin in the following paragraphs of this readme file. 
</P>
<H2>Notes on Installation</H2>
<H3>System Requirements</H3>
<UL TYPE=CIRCLE>
	<LI><P STYLE="margin-bottom: 0in">Microsoft Windows 98, ME, 2000
	(Service Pack 2 or higher), XP, Vista</P>
	<LI><P STYLE="margin-bottom: 0in">A recent version of Java(TM)
	Runtime Environment</P>
	<LI><P STYLE="margin-bottom: 0in">A recent version of StarOffice(TM)
	8, StarSuite(TM) 8, or OpenOffice.org 2.3</P>
	<LI><P STYLE="margin-bottom: 0in">256 MB RAM (512 MB RAM
	recommended) 
	</P>
	<LI><P STYLE="margin-bottom: 0in">5 MB available hard disk space 
	</P>
</UL>
<H3>Installing</H3>
<P>Installing Sun&trade; Report Builder adds additional functionality
to an installed version of StarOffice, StarSuite, or OpenOffice.org.</P>
<UL>
	<LI><P>You need administrator rights to install a shared extension
	for all users on your network. You do not need administrator rights
	to install a user extension for your own use only.</P>
</UL>
<H3>To install a user extension</H3>
<UL>
	<LI><P>Double-click the <FONT FACE="Bitstream Vera Sans Mono, Cumberland, Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, Monaco, Monospaced">sun-report-builder.oxt</FONT>
	file in your system's file browser</P>
	<P>or</P>
	<LI><P>Choose <B>Tools - Extension Manager</B>, select <B>My
	Extensions</B> and click <B>Add</B>.</P>
</UL>
<H3>To install a shared extension with UI</H3>
<P>There are two ways of installing a shared extension with a
graphical user interface:</P>
<H4>From the Command Line</H4>
<OL>
	<LI><P>Open a terminal or command shell.</P>
	<LI><P STYLE="margin-top: 0.02in; margin-bottom: 0in">Change to the
	StarOffice/program directory. (Replace StarOffice by StarSuite or
	OpenOffice.org as applicable)</P>
	<LI><P>Terminate <B>any running instances</B> of StarOffice and the
	Quickstarter, if this happens to be running.</P>
	<LI><P>Enter the following command:</P>
	<P STYLE="margin-top: 0.01in; margin-bottom: 0.01in"><FONT FACE="Bitstream Vera Sans Mono, Cumberland, Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, Monaco, Monospaced">unopkg
	gui</FONT> 
	</P>
	<P>The Extension Manager starts with a graphical user interface. 
	</P>
	<LI><P>Click the <B>StarOffice Extensions</B> entry and click Add.</P>
</OL>
<H4>From Within StarOffice</H4>
<UL>
	<LI><P>Choose <B>Tools - Extension Manager</B>, select <B>StarOffice
	Extensions</B> and click <B>Add</B>.</P>
</UL>
<H3>To install a shared extension in text mode</H3>
<OL>
	<LI><P>Open a terminal or command shell.</P>
	<LI><P STYLE="margin-top: 0.02in; margin-bottom: 0in">Change to the
	StarOffice/program directory.</P>
	<LI><P>Enter the following command, using the path and file name of
	your extension:</P>
	<P STYLE="margin-top: 0.01in; margin-bottom: 0.01in"><FONT FACE="Bitstream Vera Sans Mono, Cumberland, Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, Monaco, Monospaced">unopkg
	add --shared (path/)sun-report-builder.oxt</FONT> 
	</P>
</OL>
<P STYLE="margin-top: 0.01in; margin-bottom: 0.01in">You need write
access to the StarOffice installation directory to be able to install
a <B>shared</B> extension. The extension manager will disable shared
extension installation if you have no write access to the directory.</P>
<P STYLE="margin-top: 0.01in; margin-bottom: 0.01in">All running
instances of StarOffice need to be terminated for a successful
installation of a <B>shared</B> extension.</P>
<H3>Uninstalling</H3>
<P>Open Extension Manager, click the Sun&trade; Report Builder entry,
then click Remove.</P>
<H2>Using the Plugin</H2>
<UL>
	<LI><P>You find complete instructions on using the Sun Report
	Builder in the application help that is installed with a recent
	version of StarOffice, StarSuite, or OpenOffice.org. Press F1 to
	open the Help Viewer, then enter the words Report Builder in the
	Index text box.</P>
</UL>
<H2>Support and Feedback</H2>
<P>Product support for end users for the Sun&trade; Report Builder is
available by Sun Micosystems, Inc. 
</P>
<P>We appreciate feedback or questions about the plugin but cannot
guarantee a response to every email.</P>
<P>We hope you enjoy using the new Sun&trade; Report Builder.</P>
<H2>Legal Disclaimers</H2>
<PRE>Copyright &copy; 2007 Sun Microsystems, Inc., 4150 Network Circle, Santa Clara, California 95054, U.S.A. All rights reserved.

U.S. Government Rights - Commercial software.  Government users are subject to the Sun Microsystems, Inc. standard license agreement and applicable provisions of the FAR and its supplements.  

Use is subject to license terms.  

This distribution may include materials developed by third parties.
Sun, Sun Microsystems and the Sun logo are trademarks or registered trademarks of Sun Microsystems, Inc. in the U.S. and other countries.

This product is covered and controlled by U.S. Export Control laws and may be subject to the export or import laws in other countries.  Nuclear, missile, chemical biological weapons or nuclear maritime end uses or end users, whether direct or indirect, are strictly prohibited.  Export or reexport to countries subject to U.S. embargo or to entities identified on U.S. export exclusion lists, including, but not limited to, the denied persons and specially designated nationals lists is strictly prohibited.


Copyright &copy; 2007 Sun Microsystems, Inc., 4150 Network Circle, Santa Clara, California 95054, Etats-Unis. Tous droits r&eacute;serv&eacute;s.
L'utilisation est soumise aux termes de la Licence.
Cette distribution peut comprendre des composants d&eacute;velopp&eacute;s par des tierces parties.
Sun, Sun Microsystems et le logo Sun sont des marques de fabrique ou des marques d&eacute;pos&eacute;es de Sun Microsystems, Inc. aux Etats-Unis et dans d'autres pays.
Ce produit est soumis &agrave; la l&eacute;gislation am&eacute;ricaine en mati&egrave;re de contr&ocirc;le des exportations et peut &ecirc;tre soumis &agrave; la r&egrave;glementation en vigueur dans d'autres pays dans le domaine des exportations et importations. Les utilisations, ou utilisateurs finaux, pour des armes nucl&eacute;aires,des missiles, des armes biologiques et chimiques ou du nucl&eacute;aire maritime, directement ou indirectement, sont strictement interdites. Les exportations ou r&eacute;exportations vers les pays sous embargo am&eacute;ricain, ou vers des entit&eacute;s figurant sur les listes d'exclusion d'exportation am&eacute;ricaines, y compris, mais de mani&egrave;re non exhaustive, la liste de personnes qui font objet d'un ordre de ne pas participer, d'une fa&ccedil;on directe ou indirecte, aux exportations des produits ou des services qui sont r&eacute;gis  par la l&eacute;gislation am&eacute;ricaine en mati&egrave;re de contr&ocirc;le des exportations et la liste de ressortissants sp&eacute;cifiquement d&eacute;sign&eacute;s, sont rigoureusement interdites.</PRE>
</BODY>
</HTML>